Bug 991064 - Rebase IPA to 3.3.3
Rebase IPA to 3.3.3
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: ipa (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: beta
: ---
Assigned To: Martin Kosek
Namita Soman
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-01 09:55 EDT by Martin Kosek
Modified: 2014-06-17 20:10 EDT (History)
1 user (show)

See Also:
Fixed In Version: ipa-3.3.3-1.el7
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 09:14:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Kosek 2013-08-01 09:55:47 EDT
This is a rebase bug to update IPA to upstream FreeIPA v 3.3.1.
Comment 2 Rob Crittenden 2013-08-30 09:15:15 EDT
Rebase complete.
Comment 4 Martin Kosek 2013-10-04 09:32:15 EDT
As agreed with QE, we will rebase to another (later) stabilization release - FreeIPA 3.3.3.
Comment 5 Martin Kosek 2013-10-04 11:14:09 EDT
FreeIPA 3.2.2 available.
Comment 6 Martin Kosek 2013-11-01 15:28:47 EDT
FreeIPA 3.3.3 was released and build for RHEL-7.0.
Comment 7 Namita Soman 2013-12-16 12:17:25 EST
# cat /etc/redhat-release 
Red Hat Enterprise Linux Server release 7.0 Beta (Maipo)

# rpm -qi ipa-server
Name        : ipa-server
Version     : 3.3.3
Release     : 5.el7
Architecture: x86_64
Install Date: Tue 10 Dec 2013 12:39:03 PM EST
Group       : System Environment/Base
Size        : 4296529
License     : GPLv3+
Signature   : RSA/SHA256, Sat 23 Nov 2013 06:26:48 AM EST, Key ID 938a80caf21541eb
Source RPM  : ipa-3.3.3-5.el7.src.rpm
Build Date  : Fri 22 Nov 2013 03:15:13 AM EST
Build Host  : x86-021.build.eng.bos.redhat.com
Relocations : (not relocatable)
Packager    : Red Hat, Inc. <http://bugzilla.redhat.com/bugzilla>
Vendor      : Red Hat, Inc.
URL         : http://www.freeipa.org/
Summary     : The IPA authentication server
Description :
IPA is an integrated solution to provide centrally managed Identity (machine,
user, virtual machines, groups, authentication credentials), Policy
(configuration settings, access control information) and Audit (events,
logs, analysis thereof). If you are installing an IPA server you need
to install this package (in other words, most people should NOT install
this package).
Comment 8 Ludek Smid 2014-06-13 09:14:52 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.